<?php
/**
 * Klasa Init
 *
 * @link https://krzysztof-turek.com
 *
 * @package tylkofotografia.pl
 * @version 0.2
 */

    class Init {

        use Singleton;

        function __construct() {

            Setup::getInstance();
            Enqueue::getInstance();
            Menus::getInstance();
			Character::getInstance();
            Tables::getInstance();
        }
    }